## r-cran-rcppmlpack 1.0.10

=== DESCRIPTION ===
Package: RcppMLPACK
Type: Package
Title: 'Rcpp' Integration for the 'MLPACK' Library
Version: 1.0.10-7
Date: 2020-04-17
Author: Qiang Kou, Ryan Curtin
Maintainer: Qiang Kou <qkou@umail.iu.edu>
Description: 'MLPACK' is an intuitive, fast, scalable C++ machine learning
   library, meant to be a machine learning analog to 'LAPACK'. It
   aims to implement a wide array of machine learning methods
   and function as a Swiss army knife for machine learning
   researchers: 'MLPACK' is available from <http://www.mlpack.org/>;
   sources are included in the package.
SystemRequirements: A C++11 compiler. Versions 4.8.*, 4.9.* or later of
        GCC will be fine.
License: LGPL (>= 2)
Depends: R (>= 3.3.0)
Imports: Rcpp (>= 0.12.8)
LinkingTo: Rcpp, RcppArmadillo, BH
URL: https://github.com/thirdwing/RcppMLPACK1, http://www.mlpack.org/
BugReports: https://github.com/thirdwing/RcppMLPACK1/issues
NeedsCompilation: yes
Packaged: 2020-04-21 06:55:31 UTC; qkou
Repository: CRAN
Date/Publication: 2020-04-21 07:40:03 UTC

## r-cran-rcppmlpack 1.0.10-7

=== debian/changelog ===
r-cran-rcppmlpack (1.0.10-7-2) unstable; urgency=medium

  * Team upload. 

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 23 Feb 2021 20:27:48 +0530

r-cran-rcppmlpack (1.0.10-7-1) unstable; urgency=medium

  * Initial release (closes: #981431)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:29:33 +0100

=== debian/control ===
Source: r-cran-rcppmlpack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.8),
               r-cran-rcpparmadillo,
               r-cran-bh
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppmlpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppmlpack.git
Homepage: https://cran.r-project.org/package=RcppMLPACK
Rules-Requires-Root: no

Package: r-cran-rcppmlpack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Rcpp' Integration for the 'MLPACK' library
 'MLPACK' is an intuitive, fast, scalable C++ machine learning
 library, meant to be a machine learning analog to 'LAPACK'. It
 aims to implement a wide array of machine learning methods
 and function as a Swiss army knife for machine learning
 researchers: 'MLPACK' is available from <http://www.mlpack.org/>;
 sources are included in the package.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	rm configure
	dh_auto_install

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppMLPACK_([-\d.]*)\.tar\.gz
